
.btn-link-style {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    font: inherit; /* importantissimo per uniformarsi al menu */
    display: block;
    position: relative;
    color: #fff;
    transition: 0.3s;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

.btn-link-style:hover {
    color: #ffc451;
}

.lp-btn-primary {
    color: #ffc451;
    border-radius: 4px;
    padding: 7px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    display: inline-block;
    border: 2px solid #ffc451;
}

.lp-btn-primary:hover {
    background: #ffbb38;
    color: #343a40;
}

/*html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}*/